Subject: I NEED YOUR HELP WITH TRUST,

From: Mr Hado Konkobo <[email-masked]>
Date: Wed, 29 Jun 2011 19:38:03 +0900 (KST)

>From 
Mr Hado Konkobo
Please read carefully, 
This message might meet you in utmost surprise. 
However, it's just my urgent need for foreign partner that made me to contact 
you for this transaction. I got your contact from yahoo tourist search while I 
was searching for a foreign partner. I am assured of your capability and 
reliability to champion this business opportunity when I prayed about 
you. 

I am a banker by profession in Burkina-Faso, 
West Africa and currently holding the post of manager in account and auditing 
department in our bank. I have the opportunity of transferring the left over 
funds ($ 9.2Million Dollars) belonging to our deceased customer who died along 
with his entire family in a bomb attack. 

Hence; I am inviting you for a business deal 
where this money can be shared between us in the ratio of 60/40 if you agree to 
my business proposal. Further details of the transfer will be forwarded to you 
as soon as I receive your return mail as soon as you receive this 
letter. 

Please indicate your willingness by sending the 
below information for more clarification and easy 
communication. 
Please Contact me with the following 
informationsfor more details. 

(1) YOUR FULL NAME.......................... 
..... 
(2) YOUR AGE AND SEX........................... 
. 
(3) YOUR CONTACT 
ADDRESS.................. 
(4) YOUR PRIVATE PHONE 
N0.......... 
(5) FAX NUMBER.............. 
(6) YOUR COUNTRY OF 
ORIGIN.................. 
(7) YOUR OCCUPATION.................... 
..... 
EMAIL. [email-masked]

Trusting to hear from you 
immediately. 
Thanks & Best Regards, 
Mr Hado Konkobo, 
Phone number : 00226 78 43 83 
64